body { background: #061844; margin:0px; padding:0px; font-family: Verdana; }

/* bannière de pub */
.pub { top:1em; left:0px; width:100%; border:0px; position:absolute; text-align:center; z-index:2; }

/* cadre principal */
#conteneur { position:relative; width:91%; top:144px; right:15px; bottom:6em; left: 38px;
border-width: 6px 14px 15px 14px; border-style: solid; border-color:#7796BD; padding:0px; z-index: 1; }

#matrice { background-image:url(/images/site/matrice2.gif); background-repeat:no-repeat; background-position:bottom left; z-index: 2; }

/* Couleurs du cadre principal suivant la page */
/*div.home	{ background: #ffffff; }
div.news	{ background: #EAF4D2; }
div.dossier	{ background: #D2EAEF; }
div.faq		{ background: #E9A7A0; }
div.dico	{ background: #D7D8D4; }
div.aol		{ background: #F6E39B; }
div.forum	{ background: #F7F3A4; } */

/* logo */
#logo { position:absolute; left:-38px; top:-90px; z-index:4; width:180px; height:180px; }

/* slogan */
#slogan { position:absolute; left:145px; top:-21px; font-weight:bold; color:#FFFFFF; margin: 0px; z-index: 2; font-size:12px; }

/* le menu supérieur */
#menuhaut { position:relative; top:-85px; text-align:right; padding: 0px; height: 85px; z-index: 2; font-size:12px; }

/* heck IE6 (IE5.x ?) pour la position du menu */
head:first-child+body #menuhaut { top:-97px; }

#menuhaut ul { list-style:none; display: inline; margin:0px; padding:0px; height: 65px; }

#menuhaut li { display: inline; margin:0px; padding:0px 12px 0px 0px; }

#menuhaut img { color: #000000; border: 0px; width: 60px; height: 65px; margin: 20px 0px 0px 0px; padding: 0px; }
/* fin du menu supérieur */

/* la flèche vers l'onglet - structure générale */
#arrow {
overflow:visible;
position: absolute;
text-align: right;
left:0px; top:0px;
background-repeat:repeat-x;
width: 100%; height: 29px;
z-index: 1;
}

/* flèche vers la pipette */
#arrowpipette {
position:absolute;
top:29px;
left:215px;
padding: 0px;
z-index: 2;
width:15px;
height:34px;
background-image:url(/images/site/pipette_00.gif);
}

#pipette { position:absolute; top:39px; left:230px; width:auto; z-index: 2; }

.pipette {
position:relative;
text-align:justify;
font-size:16px;
font-weight: bold;
color:#FF0000;
border-width:1px 0px 1px 0px;
border-style:solid;
border-color:#6C99C3;
bottom:20px;
padding:4px 5px 9px 10px;
background-color:#B9E0E8;
background-repeat:repeat-x;
background-image:url(/images/site/pipette_03.gif);
background-position-y: 21px;
}

/* hack IE6 (IE5.x ?) pour la position du centre de la pipette */
head:first-child+body span.pipette { border:0px; padding:5px 5px 10px 10px;}

/* Le menu de gauche */
#menu-gauche {
position:absolute;
margin:-25px 0px 0px 14px;
padding:0px;
z-index:3;
}

#menu-gauche ul.main {
border-left: 2px solid #43686F;
list-style:none;
margin:0px;
padding:0px;
}

#menu-gauche ul.ul-sous-cat {
list-style:none;
margin:0px;
padding:0px;
}

#menu-gauche ul.liens {
list-style:none;
margin:0px;
padding:0px;
}

#menu-gauche li.liens {
list-style:none;
margin:0px;
padding:0px;
}

#menu-gauche li {
list-style:none;
padding: 1px 0px 6px 0px;
}

#menu-gauche li.cat {
font-family: Verdana;
font-size:14px;
font-weight: bold;
color: #FD1B14;
padding:0px 0px 2px 9px;
margin:0px 0px 2px 0px;
}

#menu-gauche li.cat2 img {
margin:0px;
padding:0px;
}

#menu-gauche li.sous-cat {
padding:0px;
margin: 5px 0px 10px 1px;
width:120px;
}

#menu-gauche li.sous-cat a {
font-family: Verdana;
font-size:10px;
font-weight: bold;
text-decoration: none;
color: #000000;
padding:2px 0px
}

#menu-gauche li.sous-cat a:hover { color: #FD1B14; }

#menu-gauche li.haut {
margin:0px 0px -2px 0px;
padding:0px;
display: block;
font-size:1px;
width:120px;
height:7px;
background-image: url(/images/site/sous-menu-h.gif);
background-repeat: no-repeat;
background-position: top left;	
}

/* hack IE6 (IE5.x ?) pour la position du haut du sous menu */
head:first-child+body #menu-gauche li.haut { margin:0px; }

#menu-gauche li.bas {
margin:-5px 0px 0px 0px;
padding:0px;
display: block;
font-size:1px;
width:120px;
height:7px;
background-image: url(/images/site/sous-menu-b.gif);
background-repeat: repeat-y;
background-position: bottom left;	
}

/* hack IE6 (IE5.x ?) pour la position du bas du sous menu */
head:first-child+body #menu-gauche li.bas { margin:0px; }

#menu-gauche li.medium {
font-family: Verdana;
font-size:10px;
font-weight: bold;
text-decoration: none;
color: #999999;
display: block;
margin:0px;
width:120px;
padding:0px 0px 0px 10px;
background-image:url(/images/site/sous-menu-bk.gif);
background-repeat:repeat-y;
background-position:top left;
}

#menu-gauche .trait {
margin:0px;
font-family: Verdana;
font-size:16px;
font-weight: bold;
color: #FD1B14;
padding:0px 0px 0px 9px;
background-image: url(/images/site/trait.gif);
background-repeat: no-repeat;
background-position: top left;
}

#menu-gauche li.trait span { margin:0px; padding:0px; }

#menu-gauche img { margin:10px 0px 0px 10px; border: 0px; }

input.recherche {
width:100px;
height: 20px;
margin-right:8px;
vertical-align: bottom;
border:1px solid #000000;
padding:2px;
}
/* fin menu gauche */

/* contenu principal */
#contenu { margin-top:-30px; padding-left:180px; z-index: 2; }

/* mention légale */
.mention { font-size:12px; font-weight:bold; padding:150px 30% 1em 30%; text-align:center; color:#ffffff; }

/* position générique des cartouches */
#cartouche {
position:absolute;
right:10px;
background-position:top right;
background-repeat:no-repeat;
width:216px;
height:19px;
text-align:right;
}

/* déco des cartouches */
.cartaol { background-image:url(/images/site/cat_aol.gif); }
.cartdossier { background-image:url(/images/site/cat_dossier.gif); }
.cartnews { background-image:url(/images/site/cat_news.gif); }
.cartdico { background-image:url(/images/site/cat_dico.gif); }
.cartfaq { background-image:url(/images/site/cat_faq.gif); }

/* texte des cartouches - séparé de #cartouche pour positionnment intérieur - autre méthode possible ??? */
.carttext {
position:relative;
font-size:12px;
font-weight: bold;
text-align:right;
right:10px;
bottom:-2px;
}

/* hack IE6 (IE5.x ?) pour la position du texte de la cartouche */
head:first-child+body .carttext { bottom:5px; }

/* cadre centraux */
.cadre { background:#ffffff; padding : 0px; margin:25px 10px 1em 0%; z-index: 2; }

/* arrondi des cadres - div génériques */
.haut div, .haut, .bas div, .bas { width: 100%; height: 6px; font-size: 1px; }

/* spacer générique */
#spacer { padding: 1em 0 0 0; }

.spacer1 { padding: 3px; }

hr { border:1px solid; border-color:#CCCCCC; }

/* format global de la page */
.page { margin:2px 1em; padding:0px; border:0px; } 

/* liens pages suiv/prec */ 
.link { border-width: 0px; width:100%; font-size:11px; font-weight:bold; }
.linkR { text-align:right; border-width: 0px; }
.linkL { text-align:left; border-width: 0px; }